EasyList subscription errors on every filter

General information, announcements and questions about the EasyList subscriptions.

Moderator: EasyList authors

Post Reply
Novadestin
Guest

EasyList subscription errors on every filter

Post by Novadestin » Fri Nov 11, 2016 6:52 am

I just did a new install on my computer and added ABP to Firefox, which I always do. This time, however, whenever I go to add a new filter subscription it always warns me that the filter list needs EasyList "which you are not using yet"... but I AM! Even if I unsub from the EasyList and resub, I get that error message every single time on every single list. If I tell it to just install the EasyList too, thinking maybe it will just update it, it simply adds a new version. Also, when I tried adding the China list, it added the Bulgarian list instead.

I tried uninstalling/reinstalling the add-on, clearing cookies/cache, etc but nothing worked.

Post Reply